/*your custom css goes here*/
@font-face {
    font-family: 'Poppins';
    src: url(assets/css/fonts/Poppins-Regular.woff) format('woff');
    font-weight: 400;
}

@font-face {
    font-family: 'Poppins';
    src: url(assets/css/fonts/Poppins-Medium.woff) format('woff');
    font-weight: 500;
}

@font-face {
    font-family: 'Poppins';
    src: url(assets/css/fonts/Poppins-SemiBold.woff) format('woff');
    font-weight: 600;
}

@font-face {
    font-family: 'Tajawal';
    src: url(assets/css/fonts/Tajawal-Medium.woff) format('woff');
    font-weight: 500;
}

@font-face {
    font-family: 'Tajawal';
    src: url(assets/css/fonts/Tajawal-Regular.woff) format('woff');
    font-weight: 400;
}

@font-face {
    font-family: 'SST-Arabic';
    src: url(assets/css/fonts/SST-Arabic-Roman.woff) format('woff');
    unicode-range: U+0600-06FF, U+0750-077F, U+08A0-08FF, U+FB50-FDFF, U+FE70-FEFF, U+10E60-10E7F;
    /* Arabic script */
    font-weight: 400;
}

@font-face {
    font-family: 'SST-Arabic';
    src: url(assets/css/fonts/SST-Arabic-Medium.woff) format('woff');
    unicode-range: U+0600-06FF, U+0750-077F, U+08A0-08FF, U+FB50-FDFF, U+FE70-FEFF, U+10E60-10E7F;
    /* Arabic script */
    font-weight: 500;
}

@font-face {
    font-family: 'SST-Arabic';
    src: url(assets/css/fonts/SST-Arabic-Bold.woff) format('woff');
    unicode-range: U+0600-06FF, U+0750-077F, U+08A0-08FF, U+FB50-FDFF, U+FE70-FEFF, U+10E60-10E7F;
    /* Arabic script */
    font-weight: 700;
}

[dir=rtl] body {
    font-family: "SST-Arabic", "Poppins", sans-serif !important;
    font-weight: 400;
    color: #303030;
}



.font-tajawal {
    font-family: 'Tajawal', sans-serif !important;
}

.aiz-side-nav-list .aiz-side-nav-link {
    font-size: 13px;
    font-weight: 600;
}

.aiz-side-nav-list .aiz-side-nav-text {
    font-weight: 600;

}

[dir=rtl] .aiz-side-nav-list .aiz-side-nav-text {
    font-weight: 500;
    color: #303030;
    margin-bottom: 1px;

}

.rounded-lg {
    border-radius: 16px !important;
}

.card {
    box-shadow: none !important;
    border: none !important;
    border-radius: 16px;
}

.card .card-header {
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    font-weight: 600 !important;

}

.card .card-header h6 {
    font-size: 14px !important;
    font-weight: 600 !important;
    color: #303030 !important;

}

.card .card-body {
    border-radius: 16px;
}

.h-full {
    height: 100%;
}

.h3 {
    font-size: 20px;
    font-weight: 600 !important;
}

.btn.btn-primary {
    background: #05abc9 !important;
    border: none !important;
    border-radius: 8px;
    font-weight: 600;
    font-size: 14px !important;
}

.btn.btn-primary:hover {
    background: #86c55a !important;
}

.dropdown-item.active,
.dropdown-item:hover,
.dropdown-item:active {
    background-color: var(--primary);
    border-radius: 8px !important;
}

.modal-content {
    border-radius: 16px !important;
}

.bootstrap-select .dropdown-toggle {
    border-radius: 8px !important;

}

.bootstrap-select .dropdown-toggle:active,
.bootstrap-select .dropdown-toggle:focus,
.show.bootstrap-select .dropdown-toggle {
    border-color: #05abc9 !important;

}

.form-control:focus {
    border-color: #05abc9 !important;

}

.form-control {
    border-radius: 8px !important;
}

.show.dropdown-menu {
    border-radius: 8px;
    padding: 10px;
}

.aiz-switch-success input:checked~span::before {
    background-color: #05abc9 !important;
}

.aiz-switch-success input:checked~span::after {
    background-color: #fff !important;
}

.col-sm-3.col-from-label {
    font-weight: 500 !important;
    font-size: 14px;
    font-family: 'Tajawal', sans-serif !important;
}

.btn-soft-primary {
    background-color: #87c55a24;
}

.btn-primary,
.btn-soft-primary:hover,
.btn-outline-primary:hover {
    background-color: #05acc92f !important;
}

.pagination .active .page-link {
    background-color: #05abc9 !important;

}

@media (max-width: 991px) {
    .front-header-search {

        width: 84%;
        right: auto;
        inset-inline-end: 0;
        left: auto;

    }

}